Package com.sun.jna.platform.win32.COM.util

## Interface IComEventCallbackListener

- All Known Implementing Classes:
    `AbstractComEventCallbackListener`

      public interface IComEventCallbackListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `errorReceivingCallbackEvent​(java.lang.String message, java.lang.Exception exception)` |
    `void` | `setDispatchCallbackListener​(IDispatchCallback dispatchCallback)` |

- - ### Method Detail

    - #### setDispatchCallbackListener

          void setDispatchCallbackListener​(IDispatchCallback dispatchCallback)

    - #### errorReceivingCallbackEvent

          void errorReceivingCallbackEvent​(java.lang.String message,
                                           java.lang.Exception exception)